aboutsummaryrefslogtreecommitdiff
path: root/package/apitrace
Commit message (Collapse)AuthorAgeFilesLines
* apitrace: needs gcc 4.6 or laterGravatar Baruch Siach2015-09-301-2/+4
| | | | | | | | | | | | Fixes: http://autobuild.buildroot.net/results/4a1/4a183b05b44833ee2f253749c39257b31db963ac/ http://autobuild.buildroot.net/results/a9c/a9c4ed838fae31cb680ff5e19bf03dd7e2f85094/ http://autobuild.buildroot.net/results/026/026eecffd262b0be6675001ee2f5a635207e55c7/ and more. Signed-off-by: Baruch Siach <baruch@tkos.co.il> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* apitrace: bump to version 7.0Gravatar Vicente Olivert Riera2015-08-241-1/+1
| | | | | | | | | | | | | | | Our current apitrace version can't detect the host-python version correctly, so if both host-python and host-python3 where installed, it will take the last one and it will fail with an "invalid syntax" error. The latest apitrace version has this problem solved and it detects the host-python version correctly. Fixes: http://autobuild.buildroot.net/results/22a/22a73b4ba0adcc874ecc153917ae6edcfd4d37af/ Signed-off-by: Vicente Olivert Riera <Vincent.Riera@imgtec.com> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
* packages: rename FOO_CONF_OPT into FOO_CONF_OPTSGravatar Thomas De Schampheleire2014-10-041-1/+1
| | | | | | | | | | | | To be consistent with the recent change of FOO_MAKE_OPT into FOO_MAKE_OPTS, make the same change for FOO_CONF_OPT. Sed command used: find * -type f | xargs sed -i 's#_CONF_OPT\>#&S#g' Signed-off-by: Thomas De Schampheleire <thomas.de.schampheleire@gmail.com> Reviewed-by: "Yann E. MORIN" <yann.morin.1998@free.fr> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
* apitrace: new packageGravatar Jérôme Pouiller2014-01-102-0/+33
Trace and replay OpenGL and OpenGL ES APIs calls to/from a file. http://apitrace.github.io/ [Peter: fix Config.in, depend on glibc, use github helper] Signed-off-by: Jérôme Pouiller <jezz@sysmic.org> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>